
@import "vtip.css";
body {
    background-color: #f6f6f6;
    color: #000000;
}
.clear {
    clear: both;
}
.container {
    margin: 0 auto;
    position: relative;
    width: 960px;	
}
.innerContainer {
    margin: 0 auto;
    position: relative;
    width: 958px;	
	border: 1px solid #dedede;
}

.wrapper {
    margin: 0;
    overflow: hidden;
    width: 958px;
	background-color: #ffffff;
}

img.leftImg {
    float: left;
    margin: 0 0.5em 0.5em 0;
    padding: 0;
}
img.rightImg {
    float: right;
    margin: 0 0 0.5em 1.5em;
}
img.centerImg {
    display: block;
    margin: 0 auto;
}
p.centerText {
    text-align: center;
}
.content {
    margin: 0;
    overflow: hidden;
    padding: 0 0 10px 15px;
    width: 720px;
}
.storeHeader {
	height: 50px;
	background: url(../images/storeheader-bg.jpg) repeat-x left top;
	margin-bottom: 8px;
}
.search {
    line-height: 28px;
    padding-top: 12px;
	padding-left: 10px;
    width: 278px;
}
.search input, .search label {
    float: left;
}
.search label {
    margin: 0 13px 0 0;
}
.search .searchField {
    background: scroll 4px center #ffffff;
    border: 1px solid #999999;
    color: #000;
    font-size: 12px;
    margin: 0 13px 0 0;
    padding: 4px 0 4px 4px;
    width: 165px;
}
.search .searchButton {
    float: right;
	background: #c3991d;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 12px;
}
.search .searchLink {
    border-bottom: 1px solid #F0AAB1;
    clear: right;
    display: block;
    float: right;
    font-style: italic;
    line-height: 20px;
    margin-top: 10px;
    text-align: right;
    text-decoration: none;
}
.search .searchLink:hover {
    border-color: #EDA63B;
}
.storeHeader ul {
    list-style: none outside none;
    margin: 15px 10px 0 0;
    padding: 2px 0 0;
    font-size: 11px;
	float: right;
}
.storeHeader li {
    display: inline;
    float: right;
    padding: 0 15px;
}
.storeHeader li a {
    border-bottom: 1px solid #000000;
    color: #082607;
    text-decoration: none;
}
.storeHeader li a:hover {
    border-bottom: 1px solid #C3991D;
    color: #C3991D;
    text-decoration: none;
}
.storeHeader li.basket {
    background: url("../images/header-basket-icon.png") no-repeat scroll 0 2px transparent;
    margin-left: 15px;
    padding-left: 20px;
	padding-top: 1px;
}
.storeHeader li.first {
    padding: 0 15px 0 0;
}
.storeHeader li.last {
    border-right: medium none;
    padding: 0 0 0 15px;
}
.header {
    color: #504734;
    margin: 0;
    width: 958px;
	background-color: #ffffff;
}
.topDetails {
	float: left;	
}
.header_details {
	margin-left: 85px;
	margin-top: 215px;
	position: absolute;
	font-family: 'Vollkorn', serif;
}
.header_details p {
	font-size: 16px;
	color: #000000;
	text-align: center;
	line-height: 1.8;
	margin-bottom: 0;
}
.header_details p span {
	color: #7f7d7d;
}
.social {
	position: absolute;
	top: 280px;
	left: 170px;
}
.social img {
	margin-right: 5px;
}
.header h1.logo {
    background: url("../images/logo-1.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 317px;
    margin: 4px;
    padding: 0;
    width: 393px;
}
.header h1.logo a {
    color: #F097A1;
    display: block;
    font-size: 24px;
    height: 180px;
    text-align: left;
    text-decoration: none;
    text-indent: -9999em;
    width: 393px;
}


/*** SUPERFISH MENU STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	z-index: 20000;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			16em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			16em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			16em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	width: 960px;
}
.sf-menu ul {
	margin-top: 0.4em;
}
.sf-menu a {
	padding: 		0.95em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#ffffff;
	text-transform: uppercase;
}
.sf-menu li {
	background:		#000000;
}
.sf-menu li li {
	background:		#c3991d;
	border-bottom: 1px solid #E8DFC7;
}
.sf-menu li li a {
	font-size: 11px;
	padding-bottom: 8px;
}
.sf-menu li li a:hover {
	background-color:		#e1b432;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#c3991d;
	outline:		0;
}

li.sf-last a { border-bottom: none; }

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.22em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			0.95em;
	right: 			11px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/* IE9 and IE10 Specific Hack for Menu */
@media screen and (min-width:0\0) {  
        .sf-menu a { padding: 1em 0.90em 1em 0.85em; } 
}

.infoHome{
	margin-left: 5px;
	width: 955px;
	display: block;	
}
.intro {
	float: left;
    margin-left: 5px;
    margin-right: 10px;
    width: 460px;
}
.video {
    border: 6px solid #E3E3E3;
    float: right;
    height: 257px;
    margin-right: 8px;
    margin-top: 15px;
    text-align: center;
    width: 454px;
}
.video a.link {
    color: #FAF8C6;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
}
.video a.link:hover {
    text-decoration: underline;
}
.video img {
    margin-bottom: 12px;
}
.newsletterPanel {
	background: url(../images/newsletter-bg.jpg) repeat-x left top #DFDFDF;
    clear: both;
    width: 960px;
	height: 65px;
}
.newsletterPanel h3 {
}
.accountPanel {
    background: #E2E0B4;
    clear: both;
    float: right;
    position: relative;
    width: 220px;
    margin-bottom: 20px;
}
.accountPanel h3 {
    height: 38px;
    left: -5px;
    margin: 10px 0 15px;
    position: absolute;
    text-indent: -9999em;
    width: 223px;
}
.accountPanelTitle h3 {
    background: url("../images/account-ribbon.png") no-repeat scroll left top transparent;
}
.newsletterPanelTitle h3 {
    
}
.storePanelTitle h3 {
    background: url("../images/store-ribbon.png") no-repeat scroll left top transparent;
}
.accountPanelContent {
    font-size: 12px;
    line-height: 20px;
    margin-top: 12px;
}
.accountPanel a {
    border-bottom: 1px solid #AD9F81;
    color: #504734;
    text-decoration: none;
}
.accountPanel a:hover {
    border-color: #F0AAB1;
    color: #E4616F;
}
.accountPanelContent ul li {
    list-style-type: none;
    margin: 0 0 12px;
    padding: 0;
}
.accountPanelContent ul.manyLines li {
    margin: 0 0 9px;
}
.newsletterPanelContent {
    font-size: 13px;
    line-height: 21px;
    margin-top: 0;
    min-height: 65px;
	padding-left: 10px;
    padding-top: 22px;
}
.newsletterPanelContent h2 {
    font-size: 18px;
    text-align: center;
    color: #000000;
    font-family: 'Vollkorn', serif;
    text-transform: uppercase;
    margin-bottom: 5px;
	margin-right: 45px;
	margin-top: 0;
	display: inline;
	float: left;
	padding-top: 4px;
}
.newsletterPanelContent p {
    color: #606060;
    font-size: 12px;;
    margin-right: 40px;
    text-align: center;
    text-transform: uppercase;
	display: inline;
	float: left;
	padding-top: 5px;
}
.newsletterPanelContent input.bgEnterEmail {
    background: none repeat scroll 4px center #FFFFFF;
    border: 1px solid #999999;
    color: #000;
    font-size: 12px;
    margin: 0 13px 0 0;
    padding: 4px 0 4px 4px;
    width: 205px;
	float: left;
}
.btnSubscribe {
    background: none repeat scroll 0 0 #C3991D;
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    margin-right: 10px;
    text-transform: uppercase;
	float: left;
}
/* IE9 and IE10 Specific Hacks */
@media screen and (min-width:0\0) {  
		.newsletterPanelContent p { margin-right: 20px; }
}
.featureAnimation {
    height: 375px;
    margin: 4px 0 0;
    overflow: hidden;
    width: 553px;
    z-index: 1;
	float: left;
}
.titleWelcome {
    float: right;
    margin-top: -100px;
    position: relative;
    z-index: 100;
}
.titleWelcomeIE6 {
    display: none;
}
.featurePic img {
    border: 10px solid #B7E5FA;
    display: block;
    margin: 25px auto;
}
.banner {
	margin: 8px 0px;
}
.footer {
    color: #383838;
    padding: 12px 10px;
    width: 940px;
	margin: 0 auto;
}
.footer ul {
    font-size: 0.786em;
	-webkit-text-size-adjust: none;
    line-height: 1.7em;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 460px;
}
.footer ul.rightBlock {
    float: right;
    text-align: right;
}
.footer ul li {
    margin: 0;
    padding: 0;
}
.footer a {
    color: #383838;
    font-weight: normal;
    text-decoration: underline;
}
.footer a:hover {
    color: #c3991d;
    text-decoration: underline;
}
.footer a.designTag {
    color: #EDA63B;
    font-weight: bold;
    text-decoration: none;
}
.footer a.socialIcon {
    text-decoration: none;
}
.footer a.designTag:hover {
    color: #E4616F;
}
.footer a.socialIcon img {
    margin-right: 3px;
    text-decoration: none;
    vertical-align: text-bottom;
}
.storeRow {
    overflow: auto;
    width: 715px;
}
.catBlockHome {
    background: none repeat scroll 0 0 #E2DFB4;
    cursor: pointer;
    display: block;
    float: left;
    height: 220px;
    margin: 10px 12px 10px 0;
    overflow: hidden;
    position: relative;
    width: 230px;
    z-index: 10;
}
.catBlockHome.last {
    margin: 10px 0;
}
.catBlockHome.first {
    clear: both;
}
.catBlockHome a.titleHome {
    background-color: #FAF8C6;
    opacity: 0.9;
    bottom: 0;
    color: #0e3818;
    display: block;
    font-size: 20px;
    height: 45px;
    line-height: 24px;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    text-decoration: none;
    width: 210px;
    z-index: 12;
	font-family: 'Vollkorn', serif;
}
.catBlockHome a.titleHome:hover {
    background-color: #faf8c6;
    color: #0e3818;
    opacity: 1;
}
.rightImg {
    float: right;
    margin: 0 0 5px 5px;
}
.content a.blockLink {
    background: none repeat scroll 0 0 #0E4A2E;
    color: #FFFFFF;
    display: block;
    padding: 2px 5px;
    text-align: left;
    text-decoration: none;
    width: 250px;
}
.content a.blockLink:hover {
    background: none repeat scroll 0 0 #E2DFB4;
    color: #145034;
}
.content a.blockLink.mapLink {
    background: url("../images/icons/map-icon.png") no-repeat scroll 2px center #E3F4FC;
    padding: 4px 5px 4px 27px;
}
.content a.blockLink.mapLink:hover {
    background-color: #B7E5FA;
}
.offerBanner {
    margin: 10px auto;
}
h2#aboutHeading {
    background: url("../images/about-heading.gif") no-repeat scroll center center transparent;
    height: 27px;
    overflow: hidden;
    text-indent: -9999em;
    width: 121px;
}
ul.greenBullets {
    color: #167549;
}
img.ornament {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FBE1E4;
    float: right;
    margin: 0 0 0.25em 0.25em;
    padding: 4px;
}
.snippet {
    clear: left;
    margin: 0 0 30px;
}
.contactInfo {
    font-size: 13px;
    margin-bottom: 0;
    padding: 1em 0 1em 0.5em;
}
.contactInfo div {
    margin: 0 0 15px;
    position: relative;
}
.contactInfo label {
    display: block;
    float: left;
    margin: 0 15px 0 0;
    text-align: left;
    width: 200px;
}
.contactInfo p {
    
}
.contactInfo div ul {
    clear: none;
    list-style-type: none;
    margin: 0 0 0 215px;
    padding: 0;
	font-size: 13px;
}
ul.featureList {
    list-style: none outside none;
    margin-left: 0;
    width: 350px;
}
.featureList li {
    background-color: #E2E0B4;
    color: #504734;
    display: block;
    line-height: 24px;
    margin: 4px 0;
    padding: 2px;
    text-transform: uppercase;
}
.featureList li a {
    background-color: #C3991D;
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #ffffff;
    display: block;
    padding: 0 5px 0 50px;
    text-decoration: none;
}
.featureList li a:hover {
    background-color: #E1C778;
    color: #7F6109;
}
.featureList li.delivery a {
    background-image: url("../images/icons/delivery-icon.png");
}
.featureList li.privacy a {
    background-image: url("../images/icons/privacy-icon.png");
}
.featureList li.terms a {
    background-image: url("../images/icons/terms-icon.png");
}
.featureList li.faq a {
    background-image: url("../images/icons/faq-icon.png");
}
.featureList li.wishlist a {
    background-image: url("../images/icons/wishlist.png");
}
.newsHeadline {
    border-bottom: 1px solid #E4E1B6;
    margin: 0 0 2em;
    overflow: auto;
    padding: 10px 0;
    width: 720px;
}
.newsHeadline div {
    margin: 0 0 1.5em;
    font-size: 14px;
}
.newsHeadline h4 {
    font-style: normal;
}
a.newsLink {
    background: none repeat scroll 0 0 #F6F6F6;
    border-bottom: 2px solid #C3991D;
    color: #C3991D;
    display: block;
    padding: 2px 5px;
    text-decoration: none;
    width: 250px;
}
a.newsLink:hover {
}
h3.newsDetailsTitle {
    font-size: 18px;
}
.newsImageContainer {
    margin: 10px auto;
    width: 600px;
}
.newsImageContainer .big {
    background: none repeat scroll 0 0 #F6F6F6;
    display: block;
    margin: 10px auto 5px;
    padding: 25px;
    width: 550px;
}
.newsImageContainer .thumbs {
    background: none repeat scroll 0 0 #F6F6F6;
    display: block;
    margin: 0;
    overflow-y: auto;
    padding: 5px;
    position: relative;
    width: 590px;
}
.newsImageContainer .big a {
    cursor: default;
}
.newsImageContainer .thumbs a {
    outline: medium none;
}
.newsImageContainer a img {
    border: medium none;
}
.newsImageContainer .big img {
    display: block;
    margin: 0 auto;
}
.newsImageContainer .thumbs img {
    background: none repeat scroll 0 0 white;
    border: 1px solid #FFFFFF;
    display: block;
    float: right;
    margin: auto 5px;
}
.newsImageContainer .thumbs span {
    background: none repeat scroll 0 0 white;
    bottom: 5px;
    color: #777777;
    display: block;
    left: 5px;
    opacity: 0.65;
    padding: 2px;
    position: absolute;
    text-transform: uppercase;
    width: 135px;
	font-size: 12px;
}

.tooltip {
    bottom: 42px;
    font-size: 11px;
    font-weight: bold;
    margin-left: 10px;
    position: absolute;
    right: 237px;
}

#ctl00_spanEmailReq .tooltip {
    right: 95px;
}



/* Map Styles */

#mapContainer {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    clear: both;
    float: left;
    margin: 0 0 10px;
    padding: 5px;
    width: 925px;
}

#map {
    color: #333333;
    height: 320px;
    width: 925px;
}

a#getDirections {
    background: none repeat scroll 0 0 #C3991D;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 12px;
    line-height: 2.1em;
    margin-top: 7px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 160px;
}

#directions {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    margin: 20px 0 10px;
    padding: 5px;
}

#directions a.handle {
    float: right;
    text-align: right;
    width: 50px;
}

.directionsForm {
	clear:both;
	padding-top: 15px;
}

#startingPoint { width: 360px; }

/* FAQ
----------------------------------------------*/
.FAQ {
    margin: 0 0 20px 0;
}

.FAQ h4 {
    font-size: 1.5em;
    margin-bottom: 2px;
}

/* item
--------------------------*/

h3.itemTitle {
    font-size: 1.2em;
}
h3.itemTitle span {
    position:relative;
    top:-7px;
    font-size: 1.6em;
    }
h3.itemTitle img {
    margin-right:5px;
    }
.itemDescription {
    font-size: 13px;
    line-height: 1.4;
}

a.readMore {
   float:right;
   text-decoration:none;
   margin-right:5px; 
    }

/* breadcrumbs
---------------------*/

.breadcrumbs ul {
	list-style: none;
	padding:0;
	margin: 10px 0;
		font-size: 10px;
}

.breadcrumbs li {
	margin:0;
	padding: 0 5px 0 13px ;
	display: inline;
	background: transparent url(../images/breadcrumb-bullet.gif) no-repeat left center;
}

/* Testimonials */

.testHeadline {
    border-bottom: 1px solid #E4E1B6;
    margin: 0 0 1em;
    overflow: auto;
    padding: 0;
    width: 720px;
}
.testHeadline div {
    font-size: 14px;
    margin: 0 0 1em;
}
.testHeadline h4 {
    font-style: normal;
}

.shipping {
    color: #ffffff;
    font-size: 10px;
}

span.info {
    color: #B57A64;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) and (max-device-width : 480px) {
	.sf-menu a {
		padding: 0.95em 0.9em 0.95em 0.9em;
	}
}


